## node-grunt-babel 7.0.0

=== debian/changelog ===
node-grunt-babel (7.0.0-3) unstable; urgency=medium

  * Add node-babel-preset-env as build dependency (Closes: #880290)

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Oct 2017 10:54:56 +0530

node-grunt-babel (7.0.0-2) unstable; urgency=medium

  * Team upload
  * Move to main (babel is in main now)
  * Enable tests

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 Sep 2017 18:11:42 +0530

node-grunt-babel (7.0.0-1) unstable; urgency=low

  * Initial release (Closes: #874166)

 -- Rahulkrishnan R A <rahulkrishnanfs@gmail.com>  Sun, 03 Sep 2017 14:59:09 +0000
