=== debian/tests/control ===
Tests: require
Depends: node-grunt-babel

Test-Command: grunt
Depends: @, grunt
