## node-grunt-babel 8.0.0

=== debian/changelog ===
node-grunt-babel (8.0.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-grunt-babel: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:59:38 +0000

node-grunt-babel (8.0.0-5) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Rename autopkgtest file

 -- Yadd <yadd@debian.org>  Wed, 05 Jan 2022 15:26:14 +0100

node-grunt-babel (8.0.0-4) unstable; urgency=medium

  * Team upload.

  * build-depend on recent node-babel-core node-babel-preset-env
    (not node-babel7);
    fix stop depend on grunt nodejs node-grunt-contrib-clean
    node-grunt-contrib-nodeunit node-babel7;
    fix have autopkgtest depend on grunt and recent node-babel-core;
    have binary package enhance grunt and recent node-babel-core

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Dec 2020 16:27:17 +0100

node-grunt-babel (8.0.0-3) unstable; urgency=medium

  * Team Upload
  * Fix VCS fileds (switch back to js-team group)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 May 2020 00:28:32 +0530

node-grunt-babel (8.0.0-2) unstable; urgency=medium

  * Team Upload
  * Reupload to unstable (reverse build dependencies are fixed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 May 2020 11:43:47 +0530

node-grunt-babel (8.0.0-1) experimental; urgency=medium

  * Team Upload
  * New upstream version 8.0.0
  * Refresh patches
  * Build with babel 7 and depend on babel 7
  * Update debian/docs (readme.md => README.md)
  * Switch to pkg-js-tools for auto install and tests

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 May 2020 14:02:44 +0530

node-grunt-babel (7.0.0-4) unstable; urgency=medium

  * Team Upload
  * Update build dependency
  * Drop compat, switch to debhelper-compat
  * Update install files
  * Update VCS URLs
  * Bump standards version to 4.5.0
  * Add "Rules-Requires-Root: no"
  * Update Format URL
  * Add upstream/metadata
  * Update "Depends"

 -- Nilesh <npatra974@gmail.com>  Sun, 26 Jan 2020 22:23:50 +0530
