=== debian/control ===
Source: node-grunt-babel
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Rahulkrishnan R A <rahulkrishnanfs@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , grunt
 , node-babel-core (>= 7)
 , node-babel-preset-env (>= 7)
 , node-grunt-cli
 , node-grunt-contrib-clean
 , node-grunt-contrib-nodeunit
Standards-Version: 4.6.0
Homepage: https://github.com/babel/grunt-babel#readme
Vcs-Git: https://salsa.debian.org/js-team/node-grunt-babel.git
Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-babel
Rules-Requires-Root: no

Package: node-grunt-babel
Architecture: all
Depends: ${misc:Depends}
Enhances: grunt
 , node-babel-core (>= 7)
Multi-Arch: foreign
Description: grunt plugin for babel
 Grunt is a JavaScript task runner, which is a tool used to automatically
 perform frequently used tasks such as minification, compilation, unit testing,
 linting, etc.
 .
 Node.js is an event-based server-side JavaScript engine.
