=== debian/tests/control ===
Tests: simple-load
Depends: node-babel-core (>= 7), grunt, node-grunt-babel
Restrictions: allow-stderr
