=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-grunt-babel-$1/ \
 https://github.com/babel/grunt-babel/tags .*/archive/.*/v?([\d\.]+).tar.gz
